// priority: 0

StartupEvents.modifyCreativeTab("minecraft:tools_and_utilities", (event) => {
  event.add("kubejs:stone_hatchet");
});

StartupEvents.modifyCreativeTab("kubejs:tab", (event) => {
  event.setDisplayName("Generikb");
});
